Skocz do zawartości
XNT

[3.01.2019] Pilna przerwa techniczna zakończona

Rekomendowane odpowiedzi

Wskutek błędu na starszej wersji Spigot 1.13.2 zaktualizowaliśmy silnik Spigot do najnowszej możliwej wersji.

Informujemy także, że 1.13.2 wciąż jest wersją niestabilną jeśli chodzi o wszelkie pluginy. Do tej pory mimo pół roku od wydania tej wersji nie wyszły stabilne wersje pluginów. My koła na nowo wynajdywać nie będziemy, więc musicie przeboleć wszelkie błędy.

Jeśli ogłaszamy przerwę techniczną w trybie pilnym, to zawsze zalecamy wyjście z serwera gdyż mogą wystąpić działania niepożądane jak np. zabicie przez plugin na AntyLogout. Jeśli takie coś wystąpiło, to zawsze zwracamy wszystkie itemy i lvl.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.

×